Author Topic: Misguided LinuxMCE install and download instructions  (Read 516 times)

valent

  • Guru
  • ****
  • Posts: 380
    • View Profile
    • /kernel_reloaded/
Misguided LinuxMCE install and download instructions
« on: July 01, 2010, 09:46:46 am »
Hi guys,
I have see most all of you saying that LinuxMCE 0710 is not supported any more, but on the wiki all download and install instructions point only to 0710 as official and current release (which technically is until 0810 comes out of beta), and most of suggestions I saw is to use latest 0810 snapshots.

Technically speaking 0710 is still last official and current release but from talks from IRC and forums I see that everybody suggest new users to go and use 0810 that is why I think WIKI also needs to reflect this.

I have a few questions:
- should wiki point new users  to use 0710 image, latest 0810 DVD image or to 0810 Beta2 image?
- when and who should use 0710 ?
- when and who should use 0810 ?

These pages would be edited:
http://wiki.linuxmce.org/index.php/Main_Page
http://wiki.linuxmce.org/index.php/Download_Instructions
http://wiki.linuxmce.org/index.php/DVD_Installation
http://wiki.linuxmce.org/index.php/Current_version
LinuxMCE - If it was easy, everybody would be doing it!!
My setup - http://wiki.linuxmce.org/index.php/User:Valent